Subject: Re: Rollington Cooper - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Sat, 26 Nov 2022 06:04:46 +0800

Under Zd - #150273

Thanks
Jason

On Sat, Nov 26, 2022 at 12:14 AM Rollington Cooper <
[email-masked]> wrote:

> I also did not sign up for a subscription of auto billing of any kind. I
> had purchased a bottle before under the one time purchase section. Please
> return my money and undo this transaction.
> -Rollington Cooper
>
> On Fri, Nov 25, 2022 at 12:12 PM Rollington Cooper <
> [email-masked]> wrote:
>
>> I did not order another bottle of Alphaviril. Please send me back a
>> refund and keep your product. I did not purchase this.
>>
>> On Fri, Nov 25, 2022 at 12:10 PM Dr. Sam Robbins / 4HFL.com <
>> [email-masked]> wrote:
>>
>>>
>>>
>>> Dear Rollington Cooper,
>>>
>>> Thank you for your order. We wanted to let you know that your package
>>> (#EH-202211250007-277894) was shipped via USPS, USPS First Class Mail Intl
>>> on 11/25/2022.  You can track your package at any time using the link below.
>>>
>>> *Shipped To:*
>>> Rollington Cooper
>>> house
>>> 851-851 Bridges St
>>> <https://www.google.com/maps/search/851-851+Bridges+St+Halifax,+NS+B3H+2Z6?entry=gmail&source=g>
>>> Halifax, NS B3H 2Z6
>>> <https://www.google.com/maps/search/851-851+Bridges+St+Halifax,+NS+B3H+2Z6?entry=gmail&source=g>
>>> CA
>>>
>>> *Track Your Shipment:* LV682887816US
>>> <http://trackshipment.shipstation.com/?branding_id=001565a7-0000-0000-afbd-010000000000&carrier_code=usps&tracking_number=LV682887816US&order_number=RUgtMjAyMjExMjUwMDA3LTI3Nzg5NA%3d%3d&postal_code=B3H%202Z6&locale=en>
>>>
>>> This shipment includes the following items:
>>>
>>> *Item #* *Description* *Qty*
>>> AVC AlphaViril (1) 1
>>>
>>> Thank you for your support. Wishing you a very *happy & healthy day!*
>>>
>>> Sincere Regards
>>> HFL Customer Care Team
>>> http://HFLsupport.com - *24/7 support [chat, phone & email]*
>>> http://4HFL.com <https://ss9.shipstation.com/http://4HFL.com> - our site
>>>
>>> <http://4HFL.com>
>>>
>>